/*
=========================================

Project Name: BettaBlinds
Creation date: 28 Feb 2019
Last modified: 26 Mar 2019
Description: 
Version: 1.0
Author: Steve Hopper | steve@xeno.co.nz
Company: xeno web development
Company URI: http: //www.xeno.co.nz

=========================================

COLOURS:

dark blue = #00406c
light blue = #26a9e1

FONTS:
font-family: Open Sans, sans-serif;

font-weight: 400;

font-style: normal;
font-family: 'Fira Sans', sans-serif;
*/

body { font-family: 'Fira Sans', sans-serif;font-size: 1.2rem;font-weight:300;line-height: 1.4;color: #3367a2;background-color: #FFF;margin-top:10px;  }
h1 { font-family: Open Sans, sans-serif;font-size:2.4rem;line-height:0.9;font-weight:800;margin-top:0;margin-bottom:20px;color:#0f5094;text-transform: uppercase;letter-spacing:-1px; }
h2 { /* font-size:24px; */font-size:22px;font-weight:400;color:#0083c8;margin-top:0;margin-bottom:20px; }
h3 { font-weight:700;color:#0083c8;font-size:22px; }
h4 {}
h5 {}

strong { font-weight:700; }

a { color:#0f5094; }
a:link { -webkit-transition: all 0.3s ease-in;-moz-transition: all 0.3s ease-in;-ms-transition: all 0.3s ease-in;-o-transition: all 0.3s ease-in;transition: all 0.3s ease-in; }
.pad20 { padding:20px 0px; }
.pad40 { padding:40px 0px; }
.padtop20 { padding-top:20px; }
.padtop40 { padding-top:40px; }
.padtop60 { padding-top:60px; }
.padtop80 { padding-top:80px; }
.pad60 { padding:60px; }
.margtop80 { margin-top:40px; }
.lead { font-size:18px;line-height:1.8;color:#172856;padding-left: 15px;padding-right: 15px;}

.btn { border-radius: 0; }
.btn-primary { background-color:#1cadd3;border-color:#1cadd3; }
.btn-primary:focus, .btn-primary:hover { background-color:#2bc3eb;border-color:#2bc3eb; }

.navbar { padding:0;padding-bottom:5px; }
.navbar-brand { margin-right:0; }


.navbar-default { border-color: transparent;height:120px;margin-top:30px;}	
.navbar { /* padding:10px 0px; *//* padding-bottom: 25px; */ }
.navbar-nav { text-align: center; }

.navbar-collapse { background-color:#FFF;margin-top:10px;padding-bottom: 10px;padding-top: 10px; }

.navbar-dark { background-color:#1483c5!important;padding-bottom:15px; }
.navbar-dark .navbar-nav .nav-link {color: #666;text-transform: uppercase;}
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {color: #0484a7;}
.navbar-dark .navbar-toggler {color: rgba(255,211,2,1.0);border:0;}

.breadcrumb { border-radius: 0;background-color:#f6f7f9; }
.page-header { font-family: Open Sans, sans-serif;font-size:2.0rem;line-height:0.8;font-weight:800;margin-top:0;margin-bottom:20px;color:#0f5094;text-transform: uppercase;letter-spacing: -1px; }

.icons, .icon { float:right; }
.icon, .service-icon { width:19.66%;margin-left:1px;}
.icon img, .hero-icon img, .service-icon img { border-bottom-right-radius: 15px; }
.icon.maq, .hero-icon, .service-icon.maq { border:1px solid #779ac1;border-bottom-right-radius: 15px; }
.hero { margin-bottom:0.5rem;margin-top:.7rem;}
.hero-icon, .service-icon { width:97px;margin-bottom:0.5rem; }
.numbers { /* float:right;padding:6px; */ }
.numbers a { font-size:1.2rem;color:#0f5094;margin-left:15px; }
.numbers .bold { font-weight:700; }

.hero-left { position:absolute;left:0;top:0;bottom:0;right:0; }
.hero-caption { padding-left:2.6rem;padding-top:3rem;padding-bottom: 1.1rem;color: #0f5094; }
.hero-caption h1 { font-size:2.2rem;line-height:0.9; }
.hero-icon, .service-icon { width:80px;width:70px;margin-bottom:10px; }

.carousel-caption {position: absolute;right: 0;top:0;bottom: 0;left: 0;z-index: 10;padding: 0;/* padding-bottom: 20px; */color: #fff;text-align: left;}
.carousel-control-next, .carousel-control-prev {width: 15%;}
.carousel-control-next-icon {background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");}
.carousel-control-prev-icon {background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");}

.prod-list-item { position:relative;padding:.25rem;overflow: hidden; }
.prod-list-item.nml{ margin-left:0; }
.prod-list-item.nmr{ margin-right:0; }
.prod-list-item .prod-name { position:absolute;left:0;top:0;right:0;bottom:0;padding-top:3rem;font-size:20px;line-height:1.0;text-align: center;text-transform: uppercase;font-weight:700;padding-left: .6rem;padding-right: .6rem; }
.service-image { padding:10px 0px; }
.specialist-image { margin-bottom:10px; }
.grey-bar { background-color:#c7c8c9;padding-top:.5rem;margin-top:10px;margin-left:15px;margin-right:15px;  }
.products { margin-top:10px; }
.testimonials { padding:1rem;padding-top:2rem;background-color:#e5e6e6;margin-top:10px;margin-left:15px;margin-right:15px; }
.blockquote { font-size:1rem;line-height:1.4;font-weight:300;padding-right:1.5rem;margin-top:15px;color:#333; }
.blockquote-footer { margin-top:10px; }

#footer { background-color: #58585a;min-height:150px;margin-left:15px;margin-right:15px;margin-top:10px; }
#footer a { color:#FFF; }
#footer a:focus, #footer a:hover { color:#ff8600;text-decoration: none; }

.xeno { padding:20px 0px 20px 0px;text-align: center; }
.xeno a { color:#FFF;text-transform: uppercase;font-size:10px; }
.xeno a:hover { text-decoration:none; }

.message-area-one {margin-left: -3000px;height: 1px;}
#map { width:100%;height:500px;}


.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label {color: #a94442;}
.help-block {display: block;margin-top: 5px;margin-bottom: 10px;color: #a94442;font-weight:700;}
.has-error .form-control {border-color: #a94442;}
.grecaptcha-badge{
	visibility: collapse !important;  
}

@media (min-width: 576px) {
	.hero-caption { padding-left:2.8rem;padding-bottom: 1.6rem;color: #0f5094; }
	.hero-caption h1 { font-size:2.5rem;line-height:0.9; }
	.hero-icon { width:80px;margin-bottom:10px; }
	
	.prod-list-item .prod-name {
    position: absolute;
    left: 0;
    top: 50%;
    right: 0;
    bottom: 0;
    margin-top: -15px;
    font-size: 20px;
    line-height: 1.0;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    padding-left: .6rem;
    padding-right: .6rem;
    height: 30px;
    padding-top:0;
	}
}

@media (min-width: 768px) {
	body { margin-top:0px; }
	
	.navbar-brand { width:42%; }
	.navbar { padding:0;padding-bottom:0px; }
	.navbar-dark { padding-bottom:0px; }
	
	.numbers { float:right;padding:6px; }
	.numbers a { font-size:1.2rem;color:#0f5094;margin-left:15px; }
	.numbers .bold { font-weight:700; }

	.icons { width:55%; }
	.hero { position: relative;margin-bottom:0; }
	.hero-left { position:absolute;left:0;top:0;bottom:0;right:50%;/* background-image:url(../images/white-opaic.png); */ }
	.hero-caption { padding-left:2.6rem;padding-top: 1.6rem;padding-bottom: 1.6rem;color: #0f5094; }
	.hero-caption h1 { font-size:2.7rem;line-height:0.9; }
	.hero-icon, .service-icon { width:80px;width:70px;margin-bottom:10px; }
	.carousel-control-next, .carousel-control-prev {width: 10%;}
	.page-header { font-family: Open Sans, sans-serif;font-size:2.4rem;line-height:0.8;font-weight:400;margin-top:0;margin-bottom:20px;color:#0084c5;text-transform: uppercase; }
	.testimonials { padding:2rem; }
	.specialist-image {position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;width: 100%;margin-bottom: 0px;/* float: right; */background-image: url(../images/markandkane.png);background-repeat: no-repeat;background-size: 100%;background-position: left bottom;m/* in-height: 350px; */ }
	#form1_contact { padding-left:20px;padding-right:20px; }
}

@media (min-width: 992px) {
	.navbar-brand { width:30%; }
	.icons { width:40%; }
	.icon { width:auto;width:18%;margin-left:5px; }	
	.nav-item { font-size:1.2rem;font-weight:700; }
	.navbar-expand-lg .navbar-nav .nav-link { padding-top:3.2rem;padding-bottom:0;font-weight:400; }
	.hero-icon { width:97px;width:84px; }
	.hero-caption { padding-left:3rem;padding-right: 2rem;color: #0f5094; }
	.hero-caption h1 { font-size:3.7rem;font-size:2.7rem; }
	.grey-bar h1, .page-header { color:#0f5094;font-size:2.7rem;line-height:.9;text-transform: uppercase; }
	.testimonials { padding:3rem; }
	.padded-text { padding:2rem; }
}

@media (min-width: 1200px) { 
	
	.wrapper { max-width:1600px;margin:0px auto; }
	.navbar { padding:0;padding-bottom:0px; }
	.navbar-expand-lg .navbar-nav .nav-link { padding-top:3.8rem;padding-bottom:0;font-weight:400;padding-right: .7rem;padding-left: .7rem/* ;font-weight:700; */ }
	.icons { margin-left:.5rem; }
	.icons, .icon { width:auto;}
	.hero { margin-bottom:.5rem; }
	.hero-icon { width:97px; }
	.service-icon { width:97px;margin-bottom:10px; }
	.hero-caption { padding:2rem 6rem;padding-top: 3.6rem; }
	.hero-caption h1 { font-size:5rem;line-height:0.8;color:#0f5094; }
	.grey-bar h1, h1, .page-header { color:#0f5094;font-size:3rem;line-height:0.9;text-transform: uppercase; }
	.prod-list-item { margin:.25rem;height:254px;overflow: hidden; }
	.prod-list-item .prod-name { /* padding-top:6.5rem;  */}
	.service-text { padding:2rem; }
	.carousel-control-next-icon, .carousel-control-prev-icon {width: 30px;height: 30px;}
	.specialist-image {
    width: 100%;
    margin-bottom: 0px;
    background-image: url(../images/markandkane.png);
    background-repeat: no-repeat;
    background-size: 90%;
    background-position: right bottom;
	}
	.padded-text { padding:5rem; }
}

@media (min-width: 1400px) { 
	.specialist-image {
    width: 100%;
    margin-bottom: 0px;
    background-image: url(../images/markandkane.png);
    background-repeat: no-repeat;
    background-size: 80%;
    background-position: right bottom;
	}
}
